FVWM fvwm-menu-directory Command Execution Vulnerability

Bugtraq ID: 9161
Class: Input Validation Error
CVE: CVE-2006-5969
Remote: No
Local: Yes
Published: Dec 05 2003 12:00AM
Updated: Nov 23 2006 09:45PM
Credit: The disclosure of this issue has been credited to auto22238@hushmail.com.
Vulnerable: FVWM FVWM 2.5.17
FVWM FVWM 2.5.8
FVWM FVWM 2.4.17
Not Vulnerable: FVWM FVWM 2.5.10
FVWM FVWM 2.4.18
FVWM FVWM 2.5.18 R1


 

Privacy Statement
Copyright 2010, SecurityFocus